SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000609SiT!i18npublic2009-03-25 19:522009-08-16 14:39
Reporterpaulh 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000609: feedback_form_editquestions needs i18n
DescriptionThis page is all hard coded
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001703)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 19:52 paulh New Issue
2009-06-12 14:33 kieran Status new => confirmed
2009-07-25 15:50 Tomse Status confirmed => assigned
2009-07-25 15:50 Tomse Assigned To => Tomse
2009-07-25 15:54 ivan Assigned To Tomse => ivan
2009-07-25 15:54 ivan Assigned To ivan => Tomse
2009-07-25 16:33 Tomse Status assigned => resolved
2009-07-25 16:33 Tomse Fixed in Version => Current SVN
2009-07-25 16:33 Tomse Resolution open => fixed
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001703
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker